RubyGems Navigation menu

aws-sdk-cloudtrail 1.30.0

Official AWS Ruby gem for AWS CloudTrail (CloudTrail). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - March 10, 2021 (45 KB)
  2. 1.33.0 - February 08, 2021 (40.5 KB)
  3. 1.32.0 - February 02, 2021 (40 KB)
  4. 1.31.0 - December 11, 2020 (40 KB)
  5. 1.30.0 - November 24, 2020 (38.5 KB)
Show all versions (50 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8d4113e0cc30bc83d3cba014e1655b1832b5dea82519e0d6ca9e29d9e5c3bf27

    Total downloads 43,042,036

    For this version 402,004

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: